
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>CSS布局 / 憋错料</title>

    <meta name="description" content="CSS布局 在网页中,元素有三种布局模型:1.流动模型(Flow)2.浮动模型 (Float)3.层模型(Layer) 流动模型 流动(Flow)是默认的网页布局模式.也就是说网页在默认状态下的 HTML 网页元素都是根据流动模型来分布网页内容的. 流动布局模型具有2个比较典型的特征: 第一点,块状元素都会在所处的包含元素内自上而下按顺序垂直延伸分布,因为在默认状态下,块状元素的宽度都为100%.实际上,块状元素都会以行的形式占据位置. 第二点,在流动模型下,内联元素都会在所处的包含元素内从左到右水平分布显">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">CSS布局</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p>在网页中，元素有<strong>三种布局模型</strong>：<br />1、流动模型（Flow）<br />2、浮动模型 (Float)<br />3、层模型（Layer）</p>
<p><strong>流动模型</strong></p>
<p>流动（Flow）是默认的网页布局模式。也就是说网页在默认状态下的 HTML 网页元素都是根据流动模型来分布网页内容的。</p>
<p>流动布局模型具有2个比较典型的特征：</p>
<p><strong>第一点</strong>，块状元素都会在所处的包含元素内自上而下按顺序垂直延伸分布，因为在默认状态下，块状元素的宽度都为100%。实际上，块状元素都会以行的形式占据位置。</p>
<p><strong>第二点</strong>，在流动模型下，内联元素都会在所处的包含元素内从左到右水平分布显示。（内联元素可不像块状元素这么霸道独占一行）</p>
<p><strong>浮动模型</strong></p>
<p>块状元素这么霸道都是独占一行，如果现在我们想让两个块状元素并排显示，怎么办呢？不要着急，设置元素浮动就可以实现这一愿望。</p>
<p>任何元素在默认情况下是不能浮动的，但可以用 CSS 定义为浮动，如 div、p、table、img 等元素都可以被定义为浮动。如下代码可以实现两个 div 元素一行显示。</p>
<pre>div{
    width:200px;
    height:200px;
    border:2px red solid;
    float:left;
}
&lt;div id="div1"&gt;&lt;/div&gt;
&lt;div id="div2"&gt;&lt;/div&gt;</pre>
<p>效果图</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLm11a2V3YW5nLmNvbS81NDBlNjJjNjAwMDFjNTZhMDY3NjA0MTcuanBn.jpg"></p>
<p>当然你也可以同时设置两个元素右浮动也可以实现一行显示。</p>
<pre>div{
    width:200px;
    height:200px;
    border:2px red solid;
    float:right;
}</pre>
<p>效果图</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLm11a2V3YW5nLmNvbS81NDBlNjMyYjAwMDFmNWY1MDY3NjA0MTcuanBn.jpg"></p>
<p>又有小伙伴问了，设置两个元素一左一右可以实现一行显示吗？当然可以：</p>
<pre>div{
    width:200px;
    height:200px;
    border:2px red solid;
}
#div1{float:left;}
#div2{float:right;}</pre>
<p>效果图</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLm11a2V3YW5nLmNvbS81NDBlNjNiNTAwMDFmNmEyMDY3NjA0MTcuanBn.jpg"></p>
<pre><strong>层模型</strong></pre>
<p>层模型有三种形式：</p>
<p>1、绝对定位(position: absolute)</p>
<p>2、相对定位(position: relative)</p>
<p>3、固定定位(position: fixed)</p>
<p>如果想为元素设置层模型中的<strong>绝对定位</strong>，需要设置position:absolute(表示绝对定位)，这条语句的作用将元素从文档流中拖出来，然后使用left、right、top、bottom属性相对于其最接近的一个具有定位属性的父包含块进行绝对定位。如果不存在这样的包含块，则相对于body元素，即相对于浏览器窗口。</p>
<p>如下面代码可以实现div元素相对于浏览器窗口向右移动100px，向下移动50px。</p>
<pre>div{
    width:200px;
    height:200px;
    border:2px red solid;
    position:absolute;
    left:100px;
    top:50px;
}
&lt;div id="div1"&gt;&lt;/div&gt;
</pre>
<p>效果如下：</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLm11a2V3YW5nLmNvbS81M2EwMGIxMzAwMDFlODY3MDczNjA1NDcuanBn.jpg"></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-20 11:12:12 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.biecuoliao.com/tag/%e4%b8%80%e4%b8%aa/" title="一个">一个</a>, <a href="https://www.biecuoliao.com/tag/str/" title="str">str</a>, <a href="https://www.biecuoliao.com/tag/order/" title="order">order</a>, <a href="https://www.biecuoliao.com/tag/ati/" title="ati">ati</a>, <a href="https://www.biecuoliao.com/tag/%e5%8c%85%e5%90%ab/" title="包含">包含</a>, <a href="https://www.biecuoliao.com/tag/%e6%af%94%e8%be%83/" title="比较">比较</a>, <a href="https://www.biecuoliao.com/tag/wan/" title="wan">wan</a>, <a href="https://www.biecuoliao.com/tag/%e6%b5%ae%e5%8a%a8/" title="浮动">浮动</a>, <a href="https://www.biecuoliao.com/tag/%e5%b0%8f%e4%bc%99%e4%bc%b4/" title="小伙伴">小伙伴</a>        </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>CSS布局的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/w3vEKa0.html" rel="bookmark">深度理解div&plus;css布局嵌套盒子</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1. 网页布局概述 网页布局的概念是把即将出现在网页中的所有元素进行定位,而CSS网页排版技术有别于传统的网页排版方法,它将页面首先在整体上使用&lt;div&gt;标记进行分块,然后对每个快进行CSS定位以及设置显示效果,最后在每个块中添加相应的内容.利用CSS排版方法更容易地控制页面每个元素的效果,更新也更容易,甚至页面的拓扑结构也可以通过修改相应的CSS属性来重新定位.  2. 盒子模型 盒子模型是CSS控制页面元素的一个重要概念,只有掌握了盒子模型,才能让CSS很好地控制页面上每一个元素,达到我们			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/N4pv1g0.html" rel="bookmark">现在主流网站为什么都用div&plus;css布局而不是用table</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				由于刚刚接触前端,一直觉得table布局在代码上看起来比div+css更整洁,div+css布局的页面,一堆的&lt;div&gt;&lt;div&gt;&lt;div&gt;...&lt;/div&gt;&lt;/div&gt;&lt;/div&gt;看起来都让人犯密集恐惧症,那么为什么现在的主流网站还都乐此不疲呢?为什么div+css反而成了一种主流布局方式呢?一直对此不解.这篇文章好像是解决了我的问题,先摘录过来,以便查阅. 以下内容摘自:http://www.divcss5.com/wenji/w			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/v0kpRj3.html" rel="bookmark">&amp;lt&semi;转载&amp;gt&semi;div&plus;css布局教程之div&plus;css常见布局结构定义</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在使用div+css布局时,首先应该根据网页内容进行结构设计,仔细分析和规划你的页面结构,你可能得到类似这样的几块: 页面层容器.页面头部.标志和站点名称.站点导航(主菜单).主页面内容.子菜单.搜索框.页脚(版权和有关法律声明). 通常采用DIV元素来将这些结构定义出来,类似这样: &lt;div id=&quot;Container&quot;&gt;&lt;/div&gt; 页面层容器 &lt;div id=&quot;header&quot;&gt;&lt;/div&gt; 页面头部 &lt;di			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/bMoa2D3.html" rel="bookmark">&amp;lt&semi;转载&amp;gt&semi;Div&plus;Css布局教程（-）CSS必备知识</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				目录: 1.Div+Css布局教程(-)CSS必备知识 注:本教程要求对html和css有基础了解. 一.CSS布局属性 Width:设置对象的宽度(width:45px). Height:设置对象的高度(Height:45px;). Background:设置对象的背景颜色.背景图像. 1.背景颜色 background:#09F; 2.背景图像 background:url(file:///C|/Users/Administrator/Desktop/huipu.jpg) repeat-x;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/74Qkbw0.html" rel="bookmark">CSS篇之DIV&plus;CSS布局</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&lt;div&gt;&lt;/div&gt; div与其他标签一样,也是一个XHTML所支持的标签. div是XHTML中指定的,远门用于布局设计的容器标记. 简单的CSS布局 头部 内容 页脚 &lt;!DOCTYPE html&gt; &lt;html&gt; &lt;head&gt; &lt;meta charset=&quot;utf-8&quot; /&gt; &lt;title&gt;&lt;/title&gt; &lt;style type=&quot;text/css&quot;&gt;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/k0eP1vM.html" rel="bookmark">css布局实践总结（part2）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.总结: 在第一篇css布局实践心得总结中总结了通过给元素设置position:absolute的方式让元素处在BFC(块级格式化上下文)的环境中,处在BFC环境中的元素是独立的,它和外面其他元素毫无关系. 今天很兴奋的是实践到了通过将元素设置成line-block的方式让元素处在BFC的环境中,让其与外面的元素隔绝关系.还是引用这张图. 问题:如何让一个块级元素在没有采用float或position:absolute的情况下(采用这两种方式布局的元素,元素都会脱离文档流,元素大小由元素里面的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0lXrZZ0.html" rel="bookmark">css012  css布局简介</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				css012  css布局简介 一.    网页布局的类型 网页布局的类型 1.固定宽度 2.流式 3.相应式web设计 二.    如何进行css布局 1.强大的&lt;div&gt;标签 网页的html代码数量应该尽可能减到最少,尤其是div标签的嵌套,当使用div标签有助于网页布局设计时,就很好用.但是并不是div嵌套的越多越好. 2.html5的分区元素 &lt;div&gt;  用于分割区域,块级元素 &lt;span&gt; 行内分区元素 &lt;article&gt; 给网页或者网页的分区提			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3Om7LXM.html" rel="bookmark">div&plus;css 布局经验 - 最简单的 &equals; 最不变形的（原创技巧）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				站酷几年了 一直饱受其恩泽 尤为感激 一直想奉献些什么 但是苦于水平 苦于奔波 今天静下心来 为大家奉献下 自己的div+css 经验 ,以下观点只代表 深海个人立场 希望为初学者提供一条&quot;捷径&quot;. 希望广大网友提出宝贵意见 同时不希望将初学的您 带入走火入魔的状态! 1 :css (cascading style sheet): 初学者可以下载一本css 2.0 手册 大概48小时的时间可以看完 试完.至于样式手册上的单词(属性和取值) 多久能背完取决你的努力和英语基础,请注意 无论			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MDR8Rp3.html" rel="bookmark">一些css布局</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				# css布局 #---bootstrap   详情请看官方文档---首先要按照相应的官方规范引入相应的css js fonts等 container相当于一个容器 一般设置一个 接下来设置行 用row row里面套col col里面可以继续套row   row不能直接套row &lt;div class=&quot;container&quot;&gt;        &lt;div class=&quot;row header&quot;&gt;            &lt;div class=&q			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0kn9jzM.html" rel="bookmark">div css布局兼容性问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在strict mode中:width是内容宽度 ,也就是说,元素真正的宽度 = margin-left + border-left-width + padding-left + width + padding-right + border-right-width + margin-right; 在quirks mode中:width则是元素的实际宽度 ,内容宽度 = width – (margin-left + margin-right + padding-left + padding-rig			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/NMyBj0O.html" rel="bookmark" class="title">2017 ACM-ICPC 亚洲区（乌鲁木齐赛区）网络赛 H&period; Skiing</a>
					<div>
						题意:在这个寒假中,鲍勃有计划在山区度假胜地滑雪.这个滑雪胜地有M个不同的滑雪道和N个不同的标志位于那些转弯处点.从第S标记到第T标志的第i路径具有长度L.每个路径必须遵循降低高度的原则,起点必须严格 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Q0xK5zM.html" rel="bookmark" class="title">全组合的递归实现（ruby）</a>
					<div>
						着急用所以直接扒了一个C++算法翻译成了ruby-暂记 1 nodes = [&quot;node1&quot;, &quot;node2&quot;, &quot;node3&quot;, &quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/9MBQmJ4.html" rel="bookmark" class="title">图片轮播 -两种自动定时方式</a>
					<div>
						方式一: &lt;script&gt; window.onload=load; function load(){ var arrImgs=['1.jpg','2.jpg','3.jpg','4.jpg ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/n3ZRgg3.html" rel="bookmark" class="title">Android 高仿华为手机Tab页滑动导航效果</a>
					<div>
						首先带大家看一下实现效果,用了两种实现方式: 1.基于LinearLayout实现,导航栏不可响应手指滑动 2.基于HorizontalScrollView实现,导航栏可响应手指滑动 实现方式虽然不一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0Kal2r4.html" rel="bookmark" class="title">&amp;lt&semi;图形图像&comma;动画&comma;多媒体&amp;gt&semi; 读书笔记 --- 力学行为特性</a>
					<div>
						UIKit力学行为包含了:重力(UIGravityBehavior),碰撞(UICollisionBehavior),吸附(UIAttachmentBehavior),推(UIPushBehavior ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MyjwRE0.html" rel="bookmark" class="title">从零开始，实现一个最简单的数据库：Property</a>
					<div>
						因为自己对数据库了解不多,就只能走一步看一部了.先从模式(Schema)开始做起.但要做模式,就先要做属性(Property).所以先实现一个类Property. 我的Property很简单,只有3个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0enYxZ3.html" rel="bookmark" class="title">自行修改android&period;jar使其包含隐藏api</a>
					<div>
						1) 从指定版本的rom内获取到framework.jar 2) 解压framework.jar和android sdk内的android.jar 3) 将framework.jar解出来的东西拷到a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MomxKn3.html" rel="bookmark" class="title">百度统计</a>
					<div>
						网站分析对象:网站访客,流量来源,网站内容. 访问者的来源,入口页面,他在找什么,哪些页面受欢迎,常访问路径,离开页面. 页面布局,导航,搜索,框架,行为路径,关键页面的浏览量/转化率. 百度统计框架 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0jXYqZ4.html" rel="bookmark" class="title">寒假练习题解 第二周 1&period;25-1&period;31</a>
					<div>
						每日一练 1.25 1.26 1.27 1.28 1.29 1.30 1.31 regular bonus					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MmOL9X3.html" rel="bookmark" class="title">Cassandra &plus; Eclipse &plus; Hadoop</a>
					<div>
						配置好eclipse连接hadoop: 参考:http://www.powerxing.com/hadoop-build-project-using-eclipse/ http://blog.csdn ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3v5AR60.html" rel="bookmark" class="title">各种软件官网网址address</a>
					<div>
						PHP:    http://www.php.net/ PHP扩展模块下载地址:    http://pecl.php.net/ nginx:     http://nginx.org/ mysql: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3v56660.html" rel="bookmark" class="title">iOS 真机调试&lpar;最具体的步骤来解决历史&comma;hmt精心打造&rpar;</a>
					<div>
						/*************************************************************1************************************* ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0kpyOb3.html" rel="bookmark" class="title">visualSVN与tortoiseSVN搭建与操作</a>
					<div>
						http://www.cnblogs.com/xing901022/p/4399382.html http://wenku.baidu.com/link?url=JVBuS0N9sie1bqglfy4 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0xZaZD4.html" rel="bookmark" class="title">评价绩效管理的8个维度？怀才当遇整理</a>
					<div>
						如何知道你的企业所实施的绩效管理体系是否有效,该从哪些方面对绩效管理做出评价?笔者结合工作的实际和对理论的思考,从八个纬度对这个问题做了一些思考,提出评价绩效管理体系有效性的模型. 这八个纬度是:一. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0xZxxQ4.html" rel="bookmark" class="title">easyUI 加载事件</a>
					<div>
						清空form :$('#fmUpdate1').form('clear'); form赋值重新加载:$('#fmUpdate1').form('load',obj);//obj 为对象 json都可以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0nPyJx4.html" rel="bookmark" class="title">ftp通过selinux</a>
					<div>
						1.查看Selinux 中关于vsftpd 的参数 #getsebool -a | grep ftp  allow_ftpd_anon_write --&gt; off  allow_ftpd_ful ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4pLvo84.html" rel="bookmark" class="title">mysql，sql server，oracle 唯一索引字段是否允许出现多个 null 值？</a>
					<div>
						最近一个项目,涉及到sql server 2008,因为业务需求,希望建立一个唯一索引,但是发现在sql server中,唯一索引字段不能出现多个null值,下面是报错信息: CREATE UNIQU ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MPJoL13.html" rel="bookmark" class="title">悲伤凄凉的爱情，看了不要流泪</a>
					<div>
						男孩和女孩从小就认识,男孩经常约女孩一起去村外的池塘边捉小虾,每次男孩总是满载而归,女孩却是两手空空,女孩总是失落的含着眼泪,独自一个人回到家,然后闷闷不乐.晚饭前,男孩敲响女孩家的门,女孩一见是男孩 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0bKBO93.html" rel="bookmark" class="title">notebook查找文件</a>
					<div>
											</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0xAXp73.html" rel="bookmark" class="title">MySQL 瑞士军刀</a>
					<div>
						MySQL的瑞士军刀 这里主要讲mysql运维中的一些主要工具,这些工具可能大家都用过,特别是系统管理员或者做linux服务器维护的同学可能都知道这些小工具,这里讲得会比较多一些,除了系统监控的小工具 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
